html{
	font-size:75%;}

body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding: 0;
	margin:0;
	text-align:center;
	background-color:#ffffff;
	color:#000000;
	background-image: url('img/background.jpg');
	background-repeat:repeat-y;
	background-position: center;}

body A:link, A:visited, A:active{
	color: #000000; 
	text-decoration: none}

body A:hover {
	color: #000000; 
	text-decoration: underline}


/* -------------------------------------------------------------------------------------------------*/
/* PAGE WIREFRAME
/* -------------------------------------------------------------------------------------------------*/

#fixwidth {
	width:950px; 
	text-align:left; 
	margin:0px auto;
	position: relative;	}

/* -------------------------------------------------------------------------------------------------*/
.Banner{
	position:relative;
	height:8em;	
	}	
	
.Banner img
{
	position:absolute;
	top:0px;
	right:46px;	}

.BannerTitle	
{
		color:#fff;
		padding-left:5px;
		padding-top:5px;
		padding-bottom:5px;
		margin-top:0px;
		width:790px;
		height:1.5em;
		background-color:#213381}

.PageTitle
{
	display:inline;
	/*border: solid 1px black;*/
	padding-left:165px;
	margin-top:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em}

.BannerLinks
{
	position:absolute;
	top:10px;
	right:170px;
	font-size:90%;	}

.BannerLinks A:link {
	color: #ffffff; 
	text-decoration: none}

.BannerLinks A:visited {
	color: #ffffff; 
	text-decoration: none}

.BannerLinks A:active {
	color: #ffffff; 
	text-decoration: none}

.BannerLinks A:hover {
	color: #ffffff; 
	text-decoration: underline}	

.Logo{
	border:0;	}	
	

#BannerRow2 /* Summary and search */
{
	height:4em;
	margin:0px;
		}

.MenuSpacer{
	float:left;
	margin:0px;
	padding:0px;
	width:150px;
	height:4em;}

.Summary{
	float:left;
	width:630px;
	background-color:#eaeaea;
	height:4em;
	margin-left:10px;
	margin-right:10px;
	margin-top:0em;
	margin-bottom:0em;
	padding-top:0em;
	padding-bottom:0em;
	}

.Summary p
{
	/*border: solid 1px black;*/
	padding-left:10px;
	padding-right:10px;
	margin-top:0em;
	margin-bottom:0em;
	padding-top:0.5em;
	padding-bottom:0em;
	}


/* -------------------------------------------------------------------------------------------------*/

#MajorNewsAlert	h1{
		margin: 0px 0px 0px 0px;
		width:790px;
		height:1.5em;
		background-color:#ff0000;
		color:#ffffff;
		padding-left:5px;
		padding-top:5px;
		padding-bottom:5px;
		}

#MajorNewsAlert	a { 
		color:#ffffff;
		}

/* -------------------------------------------------------------------------------------------------*/
	
#ContentWrapper{
	margin-top:10px;}

#MainContent{
	position:relative; 
	margin-left:160px; 
	font-size:100%;	}
 		
#Footer
{
	padding: 0.5em 10px 1em 10px; 
	margin:  10px 0px 10px 160px;
	background-color:#E5E5E5; 
	text-align:right;
	vertical-align:middle;
	clear:both;	}
	
#Footer IMG
	{
	vertical-align:middle;}



/* -------------------------------------------------------------------------------------------------*/
/* STANDARD HTML TAGS
/* -------------------------------------------------------------------------------------------------*/

H1{
	font-size:130%; 	}	

H2{
	font-size:110%; 
	margin-bottom:0px	}	

A:link, A:visited, A:active {
	TEXT-DECORATION: none}
 
A:hover {
	TEXT-DECORATION: underline}	

/* -------------------------------------------------------------------------------------------------*/
/* GENERIC PANEL */
/* -------------------------------------------------------------------------------------------------*/

.Panel h1	{
	font-size:110%;
	background-repeat:no-repeat;
	background-position: 5px 0.3em;
	height:1.5em;
	padding-top:0.3em; 
	padding-left:25px; 
	margin-bottom:0px;
	padding-right:5px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;	}
	
.Panel h2 {
	font-size:110%;
	padding-right:0px; 
	padding-left:0px; 
	font-weight: bold; 
	padding-bottom:0px; 
	margin:0px 0px 0px; 
	padding-top:0px;	}

.Panel A:link, A:visited, A:active {
	color: #000000; 
	text-decoration: none	}
	
.Panel A:hover {
	color: #000000; 
	text-decoration: underline	}

.PanelItem 
{
	padding-right: 10px; 
	padding-left: 10px; 
	padding-top: 1.65em;  
	padding-bottom: 1.65em;		
	}

.Panel .LeftImage img
{
	float:left; 
	margin-right:10px; 
	margin-left:10px; 
	border:solid 1px black; 
	height:75px; 
	width:75px	}

.Panel .RightImage img
{
	float:right; 
	margin-right:20px; 
	margin-left:10px; 
	border:solid 1px black; 
	height:75px; 
	width:75px	}


/* -------------------------------------------------------------------------------------------------*/
/* ENCLOSED PANEL */
/* -------------------------------------------------------------------------------------------------*/

.EnclosedPanel .PanelItem
	{border-bottom:solid 0.2em #ffffff;} /* Show a visible separator on an enclosed panel*/

/* -------------------------------------------------------------------------------------------------*/
/* Left Menu Panel */
/* -------------------------------------------------------------------------------------------------*/

 #LeftMenuPanel  {
	float:left; 
	width:150px; 
	margin-top:0px;	}

/* -------------------------------------------------------------------------------------------------*/
/* Right Panel */
/* -------------------------------------------------------------------------------------------------*/

.RightPanel {
	float:right; 
	width:310px; 
	margin-top:0px; 	}
	
/* -------------------------------------------------------------------------------------------------*/
/* SEARCH 
/* -------------------------------------------------------------------------------------------------*/

.Search
	{
	float:right;
	width:150px;
	background-color:#eaeaea;
	height:4em;
	vertical-align:middle;
	}
	
.Search p
 	{
	margin-left:5px;
	margin-top:1em;
	vertical-align:middle;
	}
	
.SearchBox
{
	width:120px;
	font-size:100%;	
	}
	
.SearchIcon
{
 src: url(/20100202191216/http://www.caa.co.uk/css/img/search.gif);
	
	}	
/* -------------------------------------------------------------------------------------------------*/
/* GENERAL FORMATTING
/* -------------------------------------------------------------------------------------------------*/



.Clear{
	clear:both	}

.LowGraphicText{ 
	display:none;
	visibility:hidden	}

.NavigationShortcuts
	{margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
		height:0px;
	
		}

.NavigationShortcuts img, .NavigationShortcuts a {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:0px;
	width:0px;
	border:0px}
	
	